/* styling for delivery.php
* flexbox layout
*/

*{
	box-sizing: border-box;
}

.deli{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.deli_info{
    display: flex;
    flex-direction: column;
    margin: 100px 80px;
    width: 800px;
}

.deli_info .la1{
    font-size: 48px;
    font-family: "Comic Sans MS", cursive, sans-serif;
    text-align: center;
    color: blue;
    margin: 140px 80px;
}

.deli_info .la2{
    font-size: 26px;
    text-align: center;
    margin: 50px 120px;
}